@CHARSET "UTF-8";


/*******************************************************************************

    IE6 general

*******************************************************************************/
* html #content .clear
{
    width: 0px;
}


/*******************************************************************************

    IE6 header

*******************************************************************************/
* html #header .header_image_wrapper
{
    height: 84px;
}


/*******************************************************************************

    IE6 global_nav

*******************************************************************************/
* html #global_nav .global_nav_wrapper
{
    height: 52px;
}


/*******************************************************************************

    IE6 content_top

*******************************************************************************/
* html #content .content_image_wrapper
{
    height: 300px;
}


/*******************************************************************************

    IE6 footer

*******************************************************************************/
* html #footer .footer_image_wrapper
{
    height: 79px;
}

* html #footer ul
{
    margin: 25px 0px 0px 10px;
}

* html #footer #footer_text
{
    margin: 25px 12px 0px 0px;
}

* html #footer #footer_image
{
    margin: 25px 12px 0px 0px;
}


/*******************************************************************************

    IE7 general

*******************************************************************************/
*:first-child+html #content .clear
{
    width: 0px;
}
